 
snmp {
  read_community = "public";
  write_community = "public";
  domain    = "AF_INET";
  version   = "SNMP_V1";
  port      = 161;
  timeout   = 10;
  retries   = 6;
};

poll {
  system {
    variables = "sysUpTime sysContact sysName sysLocation sysServices ifNumber ifIndex ifDescr ifType ifMtu ifSpeed";
  };
  interfaces {
    variables = "ifAdminStatus ifOperStatus ifLastChange ifInOctets ifInUcastPkts ifInNUcastPkts ifInDiscards ifInErrors ifInUnknownProtos ifOutOctets ifOutUcastPkts ifOutNUcastPkts ifOutDiscards ifOutErrors ifOutQLen";
  };
};

host fddi16 {
  name = "router1.gw.uic.edu";
  poll system  interval=86400; 
  poll interfaces interval=300;
};

#host host2 {
#  name = "Router2.gw.uic.edu";
#  poll system     interval=86400;
#  poll interfaces interval=120;
#};

